/*
Theme Name: EatApp Child Theme
Theme URI: https://eatapp.net.au
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The EatApp Team
Author URI: https://eatapp.net.au
template: bb-theme
*/
/* Add your custom styles here... */

/* Contact us page */
.required {
   color: red;
}
.customise-product-block-content p {
    text-align: center;
    font-weight: bold;
}
.customise-product-block-img {
    height: 340px;
    text-align: center;
    position: relative;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    width: 1%;
}
.customise-product-block-img img.img-responsive {
    width: 100%;
}

.contact-us-table {
    table-layout: fixed;
    width: 100%;
    max-width: 300px;
}
.contact-us-table td {
    display: table-cell;
    width: 50%;
}
.contact-us-table a,contact-us-table a:hover ,.contact-us-email-section a ,.contact-us-email-section a:hover{
    color: #000;
}

.footer-row-container .fl-col.fl-node-5c8f99e673457.fl-col-small .fl-node-content { background-color: #191919;}
.woocommerce a,.woocommerce a:hover, .woocommerce a:focus{color:#000;}
.phone-colum-block {
    background: #2b2b2b;
}
.header-phone i.fas.fa-phone {
    padding-right: 15px;
    vertical-align: middle;
}
.header-phone span {
    vertical-align: middle;
}
.post-type-archive .fl-page .container ,.tax-product_cat .fl-page .container{width: 100%;}
.post-type-archive .fl-page .container, .tax-product_cat .fl-page .container {
   /*width: 100% !important;
    margin: 0;
    padding: 0 15px;
    max-width: 100%;
   */
}
@media (min-width: 1100px){
    .post-type-archive .fl-page .container, .tax-product_cat .fl-page .container {
        width: 1100px;
    }
    .fl-content {
        padding-left: 0 !important;
    }
    .fl-full-width .container {
        padding-left: 0;
        padding-right: 0;
        width: 1100px;
    }
    .custom-menubar {
        width: 1100px !important;
        margin: auto;
        float: none;
    }
}
.left-sidebar-shoppage.col-md-3 {
    padding-left: 0px;
}
.fl-page-content .left-sidebar-shoppage h2 {
    padding: 15px 0 15px 15px;
    margin-bottom: 0;
    background-color: #000;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}

.fl-page-content .left-sidbar-category-wrapper {
    background-color: #1c1c1c;
}

.fl-page-content .left-sidbar-category-wrapper ul li a {
    color: #fff;
    display: block;
    padding: 12px 15px 12px 40px;
    position: relative;
    text-decoration: none;
}
.fl-page-content .left-sidbar-category-wrapper ul{padding-left: 0; font-size: 14px; }
.fl-page-content .left-sidbar-category-wrapper > ul > li > ul > li > a {
    background-color: #262626;
    padding-left: 50px;

}
.fl-page-content .left-sidbar-category-wrapper > ul li > ul > li > ul >li >a {
    background-color: #323232;
    padding-left: 70px;
}
.left-sidbar-category-wrapper ul li{list-style: none;position: relative;}
.left-sidbar-category-wrapper > ul > li{border-bottom: 1px solid rgba(235,235,235,.1); }
.fl-page-content .woocommerce-breadcrumb {
    background-color: #f5f5f5;
    padding: 10px !important;
}

.woocommerce ul.products, .woocommerce-page ul.products{
    padding-top: 10px !important;
}
woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
    color: #6b6a6a !important;
}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current{
    background:#000 !important;
}
.woocommerce .product_meta span span, .woocommerce-page .product_meta span span, .woocommerce .product_meta span a, .woocommerce-page .product_meta span a{
    color:#000!important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button.alt.disabled, .woocommerce-page a.button.alt.disabled, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt.disabled, .woocommerce-page input.button.alt.disabled, .woocommerce #respond input#submit.alt.disabled, .woocommerce-page #respond input#submit.alt.disabled, .woocommerce #content input.button.alt.disabled, .woocommerce-page #content input.button.alt.disabled{
    background:#000 !important;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale{
    background:#000 !important;
}

.footer-product-range {
    color: #fff;
}

ul.product-categories {
    margin: 0;
    padding: 0;
}
.footer-product-category h2.title {
    color: #fff;
    font-size: 20px;
    margin: 15px 0 20px 0;
}

.footer-product-category a {
    color: #fff;
}

.footer-product-category .product-categories ul li {
    display: inline-block;
    width: 25%;
}
.footer-product-category .product-categories li {
    width: 33%;
    display: inline-block;
}

.footer-product-category .product-categories li a {
    font-size: 14px;
    color: #fff;
    text-transform: lowercase;
}
a.footer-links,a.footer-links:hover {
    color: #fff;
}
.widget_product_categories .fl-widget ul li {
    width: 20%;
    display: inline-block;
}


/*Shop Page Sidebar */
.fl-page-content .left-sidbar-category-wrapper ul li:hover > ul {
    display: block;
}

.fl-page-content .left-sidbar-category-wrapper ul > li > ul {
    display: none;
}
.fl-page-content .left-sidbar-category-wrapper > ul > li > a:before {
    content: '\f101';
    position: absolute;
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 16px;
    left: 20px;
    top: 15px;
    color: #aea8a4;
}
.fl-page-content .left-sidbar-category-wrapper > ul > li > ul > li > a:before {
    content: '\f105';
    position: absolute;
    font-family: FontAwesome;
    font-size: 14px;
    line-height: 16px;
    left: 35px;
    color: #aea8a4;
    top: 15px;
}
.fl-page-content .left-sidbar-category-wrapper > ul > li > ul > li > ul > li > a:before {
    left: 50px;
    top: 16px;
    content: '\f061';
    position: absolute;
    color: #aea8a4;
    font-family: FontAwesome;
    font-size: 10px;
}

#sidbar-nav .show-subnav {
    display: block!important;
}

.toogle-icon {
    position: absolute;
    color: #fff;
    right: 10px;
    top: 8px;
    cursor: pointer;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    z-index: 11;
}
.toogle-icon.active {
    font-size: 0px;
}

.toogle-icon.active:before {
    content: '-';
    font-size: 24px;
}
.toogle-icon:hover {
    background-color: rgba(0,0,0,0.3);
}
/* Category Page Product Image */
.product-category-image {
    margin-bottom: 15px;
}
.term-description {
    text-align: justify;
}


/* Media */
@media(max-width: 1199px){
/* Custom Header Css for Mobile */
.bottom-bar-phone .header-phone a{font-size: 16px !important;}
}
.left-sidebar-shoppage{display: block;}

@media(max-width: 992px){
    .left-sidebar-shoppage{display: none;}
/* Custom Header Css for Mobile */
.bottom-bar-navigation-menu .fl-col-group-nested > .fl-col {
    float: left;
    display: block !important;
    flex: none !important;
    clear: none;
    width: 30% !important;
    max-width: 100%;
}
.top-bar-navigation-title .fl-rich-text p {
    font-size: 17px;
}
.bottom-bar-navigation-menu .fl-col-group-nested > .fl-col.phone-colum-block {
    width: 70% !important;
}
.bottom-bar-navigation-menu .header-phone {
    text-align: center;
}
.bottom-navigation-menu .pp-advanced-menu-mobile-toggle {
    padding: 20px 0;
}
.bottom-navigation-menu .pp-hamburger-inner:after, .bottom-navigation-menu .pp-hamburger-inner:before ,.bottom-navigation-menu .pp-hamburger-inner{
    background-color: #fff !important;
}
}

@media(max-width: 768px){
/* Custom Header Css for Mobile */
.top-bar-navigation-email {
    text-align: center;
}

.top-bar-navigation-email .fl-module-content.fl-node-content {
    margin-bottom: 0;
}

.top-bar-navigation-email .fl-module-content.fl-node-content p {
    margin-bottom: 0;
}
.top-bar-navigation-title .fl-module-content.fl-node-content {
    margin-bottom: 0;
}

.top-bar-navigation-title .fl-rich-text p {
    margin-bottom: 0;
}
.bottom-bar-navigation .fl-col-group-nested > .fl-col {
    float: left;
    display: block !important;
    flex: none !important;
    clear: none;
}
.bottom-bar-navigation .fl-col-group-nested > .fl-col:first-child {
width: 100% !important;
max-width: 100%;
}

.bottom-bar-navigation .fl-col-group-nested > .fl-col:nth-child(2) {
width: 70% !important;
}

.bottom-bar-navigation .fl-col-group-nested > .fl-col:nth-child(3) {
width: 30% !important;
}



.top-bar-navigation-logout .fl-rich-text p{
    white-space: nowrap;
    margin-bottom: 0;
    line-height: 50px;
    text-align: right;
}
.top-bar-navigation-logout .fl-module-content {
    margin: 10px;
}
.bottom-bar-navigation-logo .pp-photo-content {
    max-width: 500px;
    margin: auto;
    display: block;
}

}

@media(max-width: 560px) {
   .footer-product-category .product-categories li {
        width: 50%;
    }
}

@media(max-width: 360px) {
    .footer-product-category .product-categories li {
        width: 50%;
    }
    .dgwt-wcas-search-wrapp {
        max-width: 100% !important;
        min-width: 100% !important;
    }
    .bottom-bar-navigation .fl-col-group-nested > .fl-col:nth-child(2) {
        width: 60% !important;
    }
    .bottom-bar-navigation .fl-col-group-nested > .fl-col:nth-child(3) {
        width: 40% !important;
    }

}
a.category-menu {
    background-color: #191919;
}
/* Product description list*/
.product-description ul ,.product-description ol{
    margin: 0;
    padding: 0;
}
.product-description ul li,.product-description li{
    padding-left: 0px;
    margin-left: 15px;
}
.product-description ul.square li{
    padding-left: 0px;
    margin-left: 15px;
    list-style: square;
}

.top-bar-navigation-logout a {
    display: block;
    vertical-align: middle;
    line-height: 30px;
    text-align: right;
}
li.main-menu-category-sub ul li a {
    font-weight: normal;
    font-size: 14px;
}

/* Product page*/
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus {
    margin: 0;
    height: 35px !important;
    width: 35px;
    display: inline-block;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    display: inline-block;
}